 #EC{
    font-size: 62.5%;
 }
  #EC img{
    display: initial;
  }
 h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
label{
    font-weight: normal;
}
 #cf-main, #colorbox .ca-mw {
    width: 100%;
}
#pa-content{
    font-size: 1.5rem;
}
#EC.search #pa-title {
    border-bottom: solid 1px #E6E6E6;
    margin-bottom: 65px;
}
#EC.search #pa-title .pas-title_text {
    max-width: 1300px;
    min-width: 640px;
    box-sizing: border-box;
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    font-family: "Roboto Slab", Garamond, "Times New Roman", YuMincho, "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    font-size: 2.5rem;
    text-align: center;
    color: #182042;
}
#EC.search #pa-title .pas-title_text img {
    vertical-align: text-top;
    margin-right: 5px;
    height: 1em;
    width: auto;
}
#EC.search #pa-content {
    max-width: 1300px;
    min-width: 640px;
    box-sizing: border-box;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
#EC.search #pa-content .pas-content_row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
#EC.search #pa-title {
    border-bottom: solid 1px #E6E6E6;
    margin-bottom: 65px;
}
.ProductListHeader {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 15px;
    box-sizing: border-box;
    align-items: center;
}
#EC.search #pa-search {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 10px;
    max-width: 370px;
    margin-right: 0;
    margin-left: auto;
}
#EC.search #pa-search .pas-search_inner {
    background-color: #E3E0D9;
    padding: 0 15px;
}
#EC.search #pa-search .pas-search_title {
    font-family: "Roboto Slab", Garamond, "Times New Roman", YuMincho, "Yu Mincho", "游明朝", "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    font-size: 1.6rem;
    padding: 15px 0;
}
#EC.search #pa-search .pas-search_title img {
    vertical-align: text-top;
    margin-right: 5px;
    height: 1em;
    width: auto;
}
#EC.search #pa-search .pas-search_key .pas-search_block {
    border-top: solid 1px #EFEFEF;
    font-size: 1.4rem;
}
#EC.search #pa-search .pas-search_key .pas-search_headline {
    margin-left: -15px;
    margin-right: -15px;
    background-color: #FFFFFF;
}
#EC.search h3 {
    text-align: center;
}
#EC.search #pa-search .pas-search_key .pas-search_headline .pas-search_headlineInner {
    position: relative;
    padding: 15px 30px 15px 15px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    background-color: #E3E0D9;
    line-height: 1.4;
}
#EC.search #pa-search .pas-search_key .pas-search_headline .pas-search_headlineInner span {
    position: absolute;
    display: block;
    width: 1.4em;
    height: 1.4em;
    top: 50%;
    margin-top: -0.7em;
    right: 15px;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 50%;
}
#EC.search #pa-search .pas-search_key .pas-search_headline .pas-search_headlineInner.gc-opened span {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
#EC.search #pa-search .pas-search_key .pas-search_headline .pas-search_headlineInner span::before, #EC.search #pa-search .pas-search_key .pas-search_headline .pas-search_headlineInner span::after {
    content: '';
    display: block;
    box-sizing: border-box;
    border-top: solid 1px #969da8;
    height: 1px;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    width: 1em;
    position: absolute;
    top: 50%;
    margin-left: 0.2em;
}
#EC.search #pa-search .pas-search_key .pas-search_headline .pas-search_headlineInner span::before, #EC.search #pa-search .pas-search_key .pas-search_headline .pas-search_headlineInner span::after {
    content: '';
    display: block;
    box-sizing: border-box;
    border-top: solid 1px #969da8;
    height: 1px;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    width: 1em;
    position: absolute;
    top: 50%;
    margin-left: 0.2em;
}
#EC.search #pa-search .pas-search_key .pas-search_headline .pas-search_headlineInner span::after {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
#EC.search #pa-search .pas-search_key .pas-search_headline .pas-search_headlineInner.gc-opened span::after {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}
.pas-search_block ul {
    list-style: outside none none;
}
#EC.search #pa-search .pas-search_key .pas-search_checkboxs {
    background-color: #E3E0D9;
    padding-top: 10px;
    padding-bottom: 20px;
}
#EC.search #pa-search .pas-search_key .pas-search_checkboxs > li {
    margin-bottom: 10px;
    position: relative;
    line-height: 1.4;
}
.pas-search_block li input {
    display: none;
    margin: 0;
}
#EC.search #pa-search .pas-search_key .pas-search_checkboxs > li input {
    display: none;
    margin: 0;
}
.pas-search_block li label {
    cursor: pointer;
    display: inline-block;
    padding: 0 0 0 2em;
    position: relative;
}
#EC.search #pa-search .pas-search_key .pas-search_checkboxs > li label {
    position: relative;
    display: inline-block;
    padding: 0 0 0 2em;
    cursor: pointer;
}
.pas-search_block li label::before {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #efefef;
    box-sizing: border-box;
    content: "";
    display: block;
    height: 1.4em;
    left: 0;
    margin-top: -0.7em;
    position: absolute;
    top: 50%;
    width: 1.4em;
}
#EC.search #pa-search .pas-search_key .pas-search_checkboxs > li label::before {
    display: block;
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    box-sizing: border-box;
    width: 1.4em;
    height: 1.4em;
    margin-top: -0.7em;
    background: #FFF;
    border: solid 1px #EFEFEF;
}
.pas-search_block li input:checked + label::after {
    border-bottom: 2px solid #333333;
    border-left: 2px solid #333333;
    box-sizing: border-box;
    content: "";
    display: block;
    height: 0.6em;
    left: 0.3em;
    margin-top: -0.6em;
    position: absolute;
    top: 50%;
    transform: rotate(-45deg);
    width: 1.2em;
}
#EC.search #pa-search .pas-search_key .pas-search_checkboxs > li input:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;
    box-sizing: border-box;
    display: block;
    left: 0.3em;
    width: 1.2em;
    height: 0.6em;
    margin-top: -0.6em;
    border-left: 2px solid #333333;
    border-bottom: 2px solid #333333;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#EC.search #pa-search .pas-search_free {
    margin-top: 55px;
    padding-bottom: 15px;
}
.c-hide {
    display: none;
}
#EC.search #pa-search .pas-search_free .pas-search_text {
    background-color: #FFF;
    background-image: url(../img/cmn_icon_search_01.svg);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 20px 20px;
    max-width: 310px;
}
#EC.search #pa-search .pas-search_free input[type=text] {
    position: relative;
    display: block;
    box-sizing: border-box;
    border: solid 1px #c6c9d0;
    padding: 10px;
    font-size: 1.8rem;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
}
#cf-main a, #colorbox .ca-mw a {
    color: inherit;
    text-decoration: none;
    color: #DBA651;
    text-decoration: underline;
}
#EC.search #pa-content .pas-content_cell:last-child {
    width: 66.66%;
}
#EC h2 {
    font-size: 30px;
    line-height: 1em;
    margin: 0 auto;
}
#EC .pp-items {
    color: inherit;
    text-decoration: none;
}
#EC .pp-items > ul {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#EC .pp-items > ul > li {
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 45px;
    -webkit-flex-basis: 33.33%;
    -ms-flex-preferred-size: 33.33%;
    flex-basis: 33.33%;
    max-width: 33.33%;
}
#EC.search #pa-items .pas-items_list > ul > li {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
}
#EC .pp-items > ul > li .pps-items_inner {
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin: 0 auto !important;
    max-width: 400px;
}
#EC .pp-items > ul > li:nth-child(3n+1) > * {
    margin-left: 0;
}
#EC.search #pa-items .pas-items_list > ul > li:nth-child(2n+1) > * {
    margin-left: 0;
}
#EC .pp-items a {
    color: inherit;
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#EC .pp-items a:visited {
    opacity: 1;
}
#EC .pp-items .pps-items_figure {
    display: table;
    margin-bottom: 20px;
}
#EC .pp-items .pps-items_figure div {
    box-sizing: border-box;
    border-left: solid 1px #FFF;
    display: table-cell;
}
#EC .pp-items .pps-items_figure div:first-child {
    border-left-style: none;
}
#EC .pp-items .pps-items_figure div img {
    width: 100%;
    height: auto;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
#EC .pp-items .pps-items_name {
    margin-bottom: 10px;
    font-size: 2.2rem;
    color: #4d4d4d;
}
#EC .pp-items .pps-items_model {
    margin-bottom: 5px;
    font-size: 1.4rem;
    color: #808080;
}
#EC .pp-items .pps-items_price {
    font-size: 1.5rem;
    color: #4d4d4d;
}
#EC .pp-items .pps-items_badges {
    margin-top: 16px;
    margin-right: -4px;
}
#EC .pp-items .pps-items_badges ul li {
    float: left;
    margin-right: 4px;
    margin-bottom: 4px;
}
#EC .pp-badges .pps-badges_badge {
    color: #FFF;
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    min-width: 130px;
    padding: 7px 0 7px 32px;
    border: solid 1px red;
    font-size: 1.15rem;
}
#EC .pp-badges .pps-badges_badge.gc-faucet, #EC .pp-badges .pps-badges_badge.gc-body, #EC .pp-badges .pps-badges_badge.gc-parts, #EC .pp-badges .pps-badges_badge.gc-cartridge {
    background-color: #a9b6ba;
    border-color: #a9b6ba;
}
#EC .pp-badges .pps-badges_badge.gc-undersink, #EC .pp-badges .pps-badges_badge.gc-countertop, #EC .pp-badges .pps-badges_badge.gc-portable, #EC .pp-badges .pps-badges_badge.gc-disaster {
    background-color: #a9acba;
    border-color: #a9acba;
}
#EC .pp-badges .pps-badges_badge.gc-lead, #EC .pp-badges .pps-badges_badge.gc-exclusive {
    background-color: #baafa9;
    border-color: #baafa9;
}
#EC .pp-badges .pps-badges_badge.gc-domestic, #EC .pp-badges .pps-badges_badge.gc-business {
    background-color: #baa9b3;
    border-color: #baa9b3;
}
#EC .pp-badges .pps-badges_badge img {
    position: absolute;
    top: 50%;
    left: 2px;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 21px;
    height: 21px;
}
#EC .pp-badges .pps-badges_badge::after {
    content: '';
    display: block;
    position: absolute;
    border-right: solid 1px rgba(255, 255, 255, 0.3);
    box-sizing: border-box;
    height: 18px;
    width: 1px;
    z-index: 1;
    top: 50%;
    left: 27px;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#EC .pp-items .pps-items_badges ul::after {
    content: "";
    display: block;
    clear: both;
}
.ProductListFooter {
    background-color: transparent;
    color: #333;
    padding: 0;
}
#EC.search #pa-content .pas-content_cell:first-child:last-child {
    width: 100%;
}
#EC.search #pa-pagination {
    max-width: 1300px;
    min-width: 640px;
    box-sizing: border-box;
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
    margin-bottom: 110px;
}
#EC.search #pa-content .pas-content_row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.content #EC.search #pa-pagination ul.pagerBase {
    display: flex;
    justify-content: center;
}
#EC.search #pa-pagination ul > li {
    display: inline-block;
    position: relative;
    margin-right: 10px;
    vertical-align: top;
}
.content #EC.search #pa-pagination ul.pagerBase li {
    width: 40px;
    height: 40px;
    margin: 0 5px;
    font-size: 14px;
    line-height: 24px;
    font-weight: bold;
    text-align: center;
}
.content #EC.search #pa-pagination ul.pagerBase li.prev {
    transform: rotate(180deg);
}
.content #EC.search #pa-pagination ul.pagerBase li.prev:empty, .content #EC.search #pa-pagination ul.pagerBase li.next:empty {
    display: none;
}
.content #EC.search #pa-pagination ul.pagerBase li.target {
    padding-top: 8px;
    box-sizing: border-box;
    background-color: #e5e5e5;
    color: #b3b3b3;
}
.pps-items_price table,
.pps-items_price table td{
    border: none;
}
.select_txt{
    font-size: 15px;
}